#reloj{
	border: 10px black solid;
	display: flex;
	padding: 1%;
	justify-content: space-around;

}
#horas{
	width: 30%;
	border: 10px maroon solid;
}
#minutos{
	width: 30%;
	border: 10px lime solid;
}
#segundos{
	width: 30%;
	border: 10px gold solid;
}
p{
	font-size: 10em;
	margin: 0;
	padding-left: 10%;
}